<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous" />
        <title>伊地知ニジカ放送局 - ニジカ返答ログ</title>
    </head>

    <body>
        <?php foreach (array_reverse ($log_data) as $record): ?>
        <div class="mb-4">
            <div>
                <?= $record['date_time'] ?>
            </div>

            <div>
                <img src="<?= $record['chat_icon'] ?>" />
                <?= $record['chat_name'] ?>
            </div>

            <div style="color: blue">
                &gt; <span style="font-style: italic"><?= $record['chat_message'] ?></span>
            </div>

            <div>
                <?= $record['answer'] ?>
            </div>
        </div>
        <?php endforeach ?>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    </body>
</html>

